<?php

/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de> */

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Mail Passwort ändern';
$lang->user_name			= 'Benutzername';
$lang->old_password			= 'Altes Passwort';
$lang->new_password			= 'Neues Passwort';
$lang->retype				= 'Noch einmal';
$lang->change_passwd		= 'Ändere Passwort';

$lang->error[ 'error' ]		= 'Fehler';
$lang->error[ 'errormsg' ]	= 'Der folgende Fehler trat bei der Ausführung auf:';
$lang->error[ 'nopermission' ] = 'Änderung des Passworts nicht erlaubt';
$lang->error[ 'setting' ] 	= 'Server und Port müssen stimmen';
$lang->error[ 'username' ]	= 'Falscher Benutzername. Der Benutzername muß von einem Benutzer sein, der momentan angemeldet ist.';
$lang->error[ 'old_pass' ]	= 'Altes Passwort falsch';
$lang->error[ 'new_pass_ne' ] = 'Neues Passwort stimmt bei der zweiten Abfrage nicht mit der ersten Abfrage überein.'; /* FIXME: Need better Translation */
$lang->error[ 'short_pass' ] = 'Neues Passwort zu kurz';
$lang->error[ 'no_connect' ]	= 'Keine Verbindung zum Passwort Server';

?>
